}
/* Link style
---------------------------------------------------------- */
a:link, a:visited, a:hover, a:active, a:focus {
	color:#666;
	outline: 0 none;
	text-decoration: none;
}
/* Non-semantic helper classes
---------------------------------------------------------- */
.center {
	text-align: center;
}
.hidden {
	display: none;
	visibility: hidden;
}
.invisible {
	visibility: hidden;
}
.alignright {
	float: right;
}
.alignleft {
	float: left;
}
.aligncenter {
	margin-left:auto;
	margin-right:auto;
}
.clearboth{
	clear: both;
	display: block;
	font-size: 0px;
	height: 0px;
	line-height: 0;
	width: 100%;
	overflow:hidden;
}
/* ======================================================= */
/*                          Form                           */
/* ======================================================= */
.form-item {
	margin: 0 0 10px;
}
.form-item label {
	cursor: pointer;
}
fieldset {
	padding: 1em;
	border: 1px solid #ccc;
}
legend {
	padding: 0 .8em;
	font-weight: bold;
	font-size: 1.2em;
}
textarea, input[type=text], input[type=password], input[type=email], select {
	border: 1px solid #ccc;
	background: #fff;
	font-size: inherit;
}
input, select {
	cursor: pointer;
}
input[type=text], input[type=password], input[type=email] {
	cursor: text;
}
textarea {
	overflow:auto;
}
textarea, input {
	padding: 5px;
	outline: none;
}
select {
	padding: 2px;
}
option {
	padding: 0 4px;
}
input[type=button], button {
	padding: 4px;
	cursor: pointer;
	vertical-align: middle;
}
input.text_input,textarea.textarea {
	border: 1px solid #ccc;
	background: url("../images/input_bg.png") no-repeat scroll 0 0 transparent;
     -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
          border-radius: 1px;
}
input.text_input:focus,textarea.textarea:focus {
	border: 1px solid #999;	
}

/* ======================================================= */
/*                          Table                          */
/* ======================================================= */

/* ======================================================= */
/*                         Columns                         */
/* ======================================================= */
/* Basic columns
---------------------------------------------------------- */
.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
	position: relative;
	margin-right: 4%;
	float: left;
}
.one_half {
	width: 48%;
}
.one_third {
	width: 30.6666%;
}
.two_third {
	width: 65.3332%;
}
.one_fourth {
	width: 22%;
}
.two_fourth {
	width: 48%;
}
.three_fourth {
	width: 74%;
}
.one_fifth {
	width: 16.8%;
}
.two_fifth {
	width: 37.6%;
}
.three_fifth {
	width: 58.4%;
}
.four_fifth {
	width: 79.2%;
}
.one_sixth {
	width: 13.3333%;
}
.two_sixth {
	width: 30.6666%;
}
.three_sixth {
	width: 47.9998%;
}
.four_sixth {
	width: 65.3332%;
}
.five_sixth {
	width: 82.6665%;
}
.last {
	margin-right: 0 !important;
	clear: right;
}
/* Two level columns
---------------------------------------------------------- */
.one_half .one_half {
	margin-right: 8.3333%;
	width: 45.8333%;
}
.one_half .one_third {
	margin-right: 8.3333%;
	width: 27.7778%;
}
.one_half .two_third {
	margin-right: 8.3333%;
	width: 63.8889%;
}
.two_third .one_third {
	margin-right: 6.1224%;
	width: 29.2517%;
}
.two_third .two_third {
	margin-right: 6.1224%;
	width: 64.6258%;
}
.two_third .one_fourth {
	margin-right: 6.1224%;
	width: 20.4082%;
}
/* ======================================================= */
/*                         Divider                         */
/* ======================================================= */
.divider {
	position:relative;
	clear:both;
	display:block;
	padding-top:20px;
	margin-bottom:40px;
	border-bottom:1px solid #EEEEEE;
}
.divider.top a {
	position:absolute;
	right:0;
	top:10px;
	width:20px;
	background:none repeat scroll 0 0 #FFFFFF;
	font-size:10px;
	padding:0 2px;
	text-align:right;
	text-decoration:none;
	color:#ccc;
}
.divider_padding {
	position:relative;
	clear:both;
	display:block;
	padding-top:30px;
}
.divider_line {
	position:relative;
	clear:both;
	display:block;
	border-bottom:1px solid #EEEEEE;
	margin-bottom:10px;
}
/* ======================================================= */
/*                      Images Styles                      */
/* ======================================================= */
/* Basic image style
---------------------------------------------------------- */
.preloading {
	background:url("../images/loading.gif") #f9f9f9 no-repeat 50% 50%;
}
img.alignleft, .wp-caption.alignleft{
	margin:2px 16px 2px 2px !important;
}
img.alignright, .wp-caption.alignright {
	margin:2px 2px 2px 16px !important;
}
img.aligncenter, .wp-caption.aligncenter {
	display: block;
	margin: 2px auto !important;
	text-align: center;
}
/* wp default image
---------------------------------------------------------- */
.wp-caption {
	background: #f5f5f5;
	border: 1px solid #ddd;
	margin-bottom: 10px;
	padding-top: 5px;
	text-align: center;
}
.wp-caption img {
	border: 0 none;
	margin: 0;
	padding: 0;
}
p.wp-caption-text {
	font-size: 12px;
	line-height: 16px;
	margin: 0;
	padding: 0 5px 5px;
	text-align: center;
}
/* Image with frame
---------------------------------------------------------- */
.image_styled {
	margin-bottom: 10px;
}
.image_styled.aligncenter .image_frame,.image_styled.aligncenter .image_shadow{
	margin: 0 auto;
}
.image_frame {
	background-color:#f9f9f9;
	position: relative;
}
.image_styled,.image_frame,.image_styled img {
	display: block;
}
.image_frame {
	border:1px solid #eee;
}
.image_overlay {
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	visibility:hidden;
	overflow: hidden;
}
.image_icon_zoom .image_overlay {
	background:url("../images/image_icon_zoom.png") no-repeat scroll 50% 50% transparent;
}
.image_icon_play .image_overlay {
	background:url("../images/image_icon_play.png") no-repeat scroll 50% 50% transparent;
}
.image_icon_doc .image_overlay {
	background:url("../images/image_icon_doc.png") no-repeat scroll 50% 50% transparent;
}
.image_icon_link .image_overlay {
	background:url("../images/image_icon_link.png") no-repeat scroll 50% 50% transparent;
}
.image_styled.alignleft {
	margin-right:16px;
}
.image_styled.alignright {
	margin-left:16px;
}
.image_no_link {
	cursor: default;
}
/* Picture Frame
---------------------------------------------------------- */
.picture_frame {
	background:url("../images/picture_frame.png") no-repeat scroll 0 0 transparent;
	height:166px;
	width:148px;
	margin-bottom:20px;
}
.picture_frame img{
	padding:20px 21px 20px 21px;
	width:106px;
	height:126px;
}
/* ======================================================= */
/*                    Gallery shortcode                    */
/* ======================================================= */
.gallery {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 0 auto;
}
.gallery .gallery-row {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 0;
}
.gallery .gallery-item {
	overflow: hidden;
	float: left;
	margin: 0;
	text-align: center;
	list-style: none;
	padding: 0;
}
.gallery .gallery-image-wrap {
	overflow:hidden;
	position:relative;
}
.gallery .gallery-item img, .gallery .gallery-item img.thumbnail {
	max-width: 89%;
	height: auto;
	padding: 1%;
	display:block;
	margin: 0 auto;
}
.gallery-caption {
	margin-left: 0;
}

/* Image sizes depending on the number of columns */
.gallery .col-0 { width: 100%; }
.gallery .col-1 { width: 100%; }
.gallery .col-2 { width: 50%; }
.gallery .col-3 { width: 33.33%; }
.gallery .col-4 { width: 25%; }
.gallery .col-5 { width: 20%; }
.gallery .col-6 { width: 16.66%; }
.gallery .col-7 { width: 14.28%; }
.gallery .col-8 { width: 12.5%; }
.gallery .col-9 { width: 11.11%; }
.gallery .col-10 { width: 10%; }
.gallery .col-11 { width: 9.09%; }
.gallery .col-12 { width: 8.33%; }
.gallery .col-13 { width: 7.69%; }
.gallery .col-14 { width: 7.14%; }
.gallery .col-15 { width: 6.66%; }
.gallery .col-16 { width: 6.25%; }
.gallery .col-17 { width: 5.88%; }
.gallery .col-18 { width: 5.55%; }
.gallery .col-19 { width: 5.26%; }
.gallery .col-20 { width: 5%; }
.gallery .col-21 { width: 4.76%; }
.gallery .col-22 { width: 4.54%; }
.gallery .col-23 { width: 4.34%; }
.gallery .col-24 { width: 4.16%; }
.gallery .col-25 { width: 4%; }
.gallery .col-26 { width: 3.84%; }
.gallery .col-27 { width: 3.7%; }
.gallery .col-28 { width: 3.57%; }
.gallery .col-29 { width: 3.44%; }
.gallery .col-30 { width: 3.33%; }
/* ======================================================= */
/*                   Extended Typography                   */
/* ======================================================= */
/* dropcap
---------------------------------------------------------- */
.dropcap1, .dropcap2, .dropcap3, .dropcap4 {
	float: left;
	text-align: center;
	overflow:hidden;
}
.dropcap1 {
	background:url("../images/dropcap_styles_black.png") no-repeat scroll 0px -48px transparent;
	color:#fff;
	line-height: 42px;
	width: 40px;
	margin:0 8px -4px 0;
	font-size: 32px;
}
.dropcap1.black {
	background-image:url("../images/dropcap_styles_black.png");
}
.dropcap1.gray {
	background-image:url("../images/dropcap_styles_gray.png");
}
.dropcap1.red {
	background-image:url("../images/dropcap_styles_red.png");
}
.dropcap1.orange {
	background-image:url("../images/dropcap_styles_orange.png");
}
.dropcap1.magenta {
	background-image:url("../images/dropcap_styles_magenta.png");
}
.dropcap1.yellow {
	background-image:url("../images/dropcap_styles_yellow.png");
}
.dropcap1.blue {
	background-image:url("../images/dropcap_styles_blue.png");
}
.dropcap1.pink {
	background-image:url("../images/dropcap_styles_pink.png");
}
.dropcap1.green {
	background-image:url("../images/dropcap_styles_green.png");
}
.dropcap1.rosy {
	background-image:url("../images/dropcap_styles_rosy.png");
}
.dropcap2 {
	background:url("../images/dropcap_styles_black.png") no-repeat scroll -52px 2px transparent;
	color:#fff;
	line-height: 44px;
	height:44px;
	width: 38px;
	padding:0 2px 0 0;
	margin:0 8px -4px 0;
	font-size:28px;
}
.dropcap2.black {
	background-image:url("../images/dropcap_styles_black.png");
}
.dropcap2.gray {
	background-image:url("../images/dropcap_styles_gray.png");
}
.dropcap2.red {
	background-image:url("../images/dropcap_styles_red.png");
}
.dropcap2.orange {
	background-image:url("../images/dropcap_styles_orange.png");
}
.dropcap2.magenta {
	background-image:url("../images/dropcap_styles_magenta.png");
}
.dropcap2.yellow {
	background-image:url("../images/dropcap_styles_yellow.png");
}
.dropcap2.blue {
	background-image:url("../images/dropcap_styles_blue.png");
}
.dropcap2.pink {
	background-image:url("../images/dropcap_styles_pink.png");
}
.dropcap2.green {
	background-image:url("../images/dropcap_styles_green.png");
}
.dropcap2.rosy {
	background-image:url("../images/dropcap_styles_rosy.png");
}
.dropcap3 {
	font-size:40px;
	line-height: 40px;
	width:44px;
	height:44px;
	margin:0 0 -4px 0;
}
.dropcap4 {
	font-size:36px;
	line-height: 40px;
	width:44px;
	height:44px;
	margin:0 0 -4px 0;
}
.dropcap3.black, .dropcap4.black {
	color: #333333;
}
.dropcap3.gray, .dropcap4.gray {
	color: #666666;
}
.dropcap3.red, .dropcap4.red {
	color: #e62727;
}
.dropcap3.orange, .dropcap4.orange {
	color: #ff5c00;
}
.dropcap3.magenta, .dropcap4.magenta {
	color: #a9014b;
}
.dropcap3.yellow, .dropcap4.yellow {
	color: #ffb515;
}
.dropcap3.blue, .dropcap4.blue {
	color: #00ADEE;
}
.dropcap3.pink, .dropcap4.pink {
	color: #e22092;
}
.dropcap3.green, .dropcap4.green {
	color: #91bd09;
}
.dropcap3.rosy, .dropcap4.rosy {
	color: #f16C7c;
}
/** fix cufon position **/
.dropcap1 .cufon-canvas {
	margin-top:-4px;
}
.dropcap2 .cufon-canvas {
	margin-top:-2px;
}
.dropcap3 .cufon-canvas {
	margin-top:-4px;
}
/* highlight
---------------------------------------------------------- */
.highlight {
	background: #FFFF99;
}
.highlight.dark {
	background: #333;
	color:#FFF;
}
/* code & pre
---------------------------------------------------------- */
.code,.pre{
	border: 1px solid #e0e0e0;
	padding: 10px;
	background:#ffffff;
	white-space: pre-wrap;                 /* CSS3 browsers  */
	white-space: -moz-pre-wrap !important; /* 1999+ Mozilla  */
	white-space: -pre-wrap;                /* Opera 4 thru 6 */
	white-space: -o-pre-wrap;              /* Opera 7 and up */
	overflow:auto;
}
.code {
	background:url("../images/code_bg.gif") repeat scroll 0 0 #f2f3f5;
	padding:20px 10px;
}
/* blockquote
---------------------------------------------------------- */
blockquote {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 16px;
	color:#444;
	line-height: 24px;
	padding: 10px 20px 10px 45px;
	background:url("../images/quote.gif") no-repeat scroll 0px 6px transparent;
}
blockquote p {
	margin-bottom:8px;
}
blockquote.alignleft {
	margin: 10px 20px 0 0;
	width: 220px;
}
blockquote.alignright {
	margin: 10px 0 0 20px;
	width: 220px;
}
blockquote cite {
	color: #666;
	font-size: 12px;
}
/* list style
---------------------------------------------------------- */
ul.list1, ul.list2, ul.list3, ul.list4, ul.list5, ul.list6, ul.list7, ul.list8, ul.list9, ul.list10, ul.list11, ul.list12 {
	list-style-type:none;
	margin-left:5px;
}
ul.list1 li,ul.list2 li,ul.list3 li,ul.list4 li,ul.list5 li,ul.list6 li,ul.list7 li,ul.list8 li,ul.list9 li,ul.list10 li,ul.list11 li,ul.list12 li {
	background-image:url("../images/list_styles_black.png");
	background-repeat:no-repeat;
	background-attachment:scroll;
	background-color:transparent;
	padding-left:28px;
	margin:4px 0;
}
ul.list1 li{
	background-position: -340px 0px;
}
ul.list2 li{
	background-position: -310px -30px;
}
ul.list3 li{
	background-position: -280px -60px;
}
ul.list4 li{
	background-position: -250px -90px;
}
ul.list5 li{
	background-position: -220px -120px;
}
ul.list6 li{
	background-position: -190px -150px;
}
ul.list7 li{
	background-position: -160px -180px;
}
ul.list8 li{
	background-position: -130px -210px;
}
ul.list9 li{
	background-position: -100px -240px;
}
ul.list10 li{
	background-position: -70px -270px;
}
ul.list11 li{
	background-position: -40px -300px;
}
ul.list12 li{
	background-position: -10px -330px;
}
ul.list_color_black li {
	background-image:url("../images/list_styles_black.png");
}
ul.list_color_gray li {
	background-image:url("../images/list_styles_gray.png");
}
ul.list_color_red li {
	background-image:url("../images/list_styles_red.png");
}
ul.list_color_orange li {
	background-image:url("../images/list_styles_orange.png");
}
ul.list_color_magenta li {
	background-image:url("../images/list_styles_magenta.png");
}
ul.list_color_yellow li {
	background-image:url("../images/list_styles_yellow.png");
}
ul.list_color_blue li {
	background-image:url("../images/list_styles_blue.png");
}
ul.list_color_pink li {
	background-image:url("../images/list_styles_pink.png");
}
ul.list_color_green li {
	background-image:url("../images/list_styles_green.png");
}
ul.list_color_rosy li {
	background-image:url("../images/list_styles_rosy.png");
}
/* Text with icons
---------------------------------------------------------- */
.icon_text {
	padding:0 0 0 22px;
	background-image:url("../images/icons.png");
	background-repeat:no-repeat;
	background-attachment:scroll;
	background-color:transparent;
}
#footer .icon_text.default {
	background-image:url("../images/footer_icons.png");
}
.icon_globe {
	background-position: -390px 0px;
}
.icon_home {
	background-position: -360px -30px;
}
.icon_email {
	background-position: -330px -60px;
}
.icon_user {
	background-position: -300px -90px;
}
.icon_multiuser {
	background-position: -270px -120px;
}
.icon_id {
	background-position: -240px -150px;
}
.icon_addressbook {
	background-position: -210px -180px;
}
.icon_phone {
	background-position: -180px -210px;
}
.icon_link {
	background-position: -150px -240px;
}
.icon_chain {
	background-position: -120px -270px;
}
.icon_calendar {
	background-position: -90px -300px;
}
.icon_tag {
	background-position: -60px -330px;
}
.icon_download {
	background-position: -30px -360px;
}
.icon_cellphone {
	background-position: 1px -390px;
}
.icon_text.default {
	background-image:url("../images/icons_black.png");
}
.icon_text.black {
	background-image:url("../images/icons_black.png");
}
.icon_text.gray {
	background-image:url("../images/icons_gray.png");
}
.icon_text.red {
	background-image:url("../images/icons_red.png");
}
.icon_text.orange {
	background-image:url("../images/icons_orange.png");
}
.icon_text.magenta {
	background-image:url("../images/icons_magenta.png");
}
.icon_text.yellow {
	background-image:url("../images/icons_yellow.png");
}
.icon_text.blue {
	background-image:url("../images/icons_blue.png");
}
.icon_text.pink {
	background-image:url("../images/icons_pink.png");
}
.icon_text.green {
	background-image:url("../images/icons_green.png");
}
.icon_text.rosy {
	background-image:url("../images/icons_rosy.png");
}
/* ======================================================= */
/*                Tabs & Accordion & Toggle                */
/* ======================================================= */
/* Tabs
---------------------------------------------------------- */
.tabs_container {
	margin-bottom: 20px;
}
ul.tabs {
	overflow:hidden;
	border-bottom: 1px solid #ddd;
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.tabs li {  
	border: 1px solid #ddd;
	border-bottom: 0;
	display: inline;
	float: left;
	margin: 0 -1px -1px 0;
	padding: 1px;
}
ul.tabs a { 
	display: block;
	padding: 0 10px;
	background: #f5f5f5;
	color: #666;
	padding: 6px 9px;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
	white-space: nowrap;
}
ul.tabs a:hover {
	background: #fff;
	text-decoration: none;
}
ul.tabs li.current {
	background: #fff;
}
ul.tabs li.current a {
	background: #fff;
	color: #333;
	cursor: default;
}
.tabs_container .panes {
	border: 1px solid #ddd;
	border-top: 0;
	margin: 0;
	padding: 10px 15px;
	background: #fff;
}
.tabs_container .panes > div{
	display:none;
}
#footer ul.tabs li{
	padding: 0px;
	margin: 0 0 -1px 0;
}
#footer ul.tabs, #footer ul.tabs li, #footer .tabs_container .panes {
	border-color:#999;
	border-color: rgba(255, 255, 255, 0.15);
}
#footer ul.tabs a {
	background: transparent;
}
#footer ul.tabs a:hover, #footer ul.tabs li.current, #footer ul.tabs li.current a {
	background-color: transparent;
}
#footer ul.tabs li.current {
	background-color: rgba(255, 255, 255, 0.1);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF',EndColorStr='#19FFFFFF'); 
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF',EndColorStr='#19FFFFFF')";
}
#footer .tabs_container .panes {
	padding: 10px 15px;
	background: transparent;
}
/* Mini Tabs
---------------------------------------------------------- */
.mini_tabs_container {
	margin-bottom: 20px;	
}
ul.mini_tabs {
	overflow:hidden;
	background:url("../images/mini_tabs_border.gif") repeat-x scroll left bottom transparent;
	list-style: none;
	margin: 0;
	padding: 0;
	padding-left:10px;
}
ul.mini_tabs li {  
	-webkit-border-top-left-radius: 1px;
	-webkit-border-top-right-radius: 1px;
	-moz-border-radius-topleft: 1px;
	-moz-border-radius-topright: 1px;
	border-top-left-radius: 1px;
	border-top-right-radius: 1px;
	border: 1px solid #ddd;
	border-bottom: 0;
	display: inline;
	float: left;
	margin: 0 4px 0 0;
	padding: 1px;
}
ul.mini_tabs a { 
	display: block;
	padding: 0 10px;
	background: #f5f5f5;
	color: #666;
	padding: 2px 10px;
	font-size: 12px;
	font-weight:bold;
	line-height: 20px;
	white-space: nowrap;
}
ul.mini_tabs a:hover {
	background: #fff;
	text-decoration: none;
}
ul.mini_tabs li.current {
	background: #fff;
}
ul.mini_tabs li.current a {
	background: #fff;
	color: #333;
	cursor: default;
}
.mini_tabs_container .panes {
	margin: 0;
	padding: 10px 0px;
}
.mini_tabs_container .panes > div{
	display:none;
}
#footer ul.mini_tabs {
	background:url("../images/footer_list_divider.png") repeat-x scroll left bottom transparent;
	padding-bottom:1px;
	padding-left:0;
}
#footer ul.mini_tabs li{
	border:none;
	padding:0px;
}
#footer ul.mini_tabs a {
	background: transparent;
	padding:3px 6px 2px;
}
#footer ul.mini_tabs a:hover, #footer ul.mini_tabs li.current, #footer ul.mini_tabs li.current a {
	background-color: transparent;
}
#footer ul.mini_tabs li.current {
	background-color: rgba(255, 255, 255, 0.1);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF',EndColorStr='#19FFFFFF'); 
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF',EndColorStr='#19FFFFFF')";
}
/* Accordion
---------------------------------------------------------- */
.accordion {
	border:1px solid #ddd;
	margin-bottom:20px;
}
.accordion .tab {
	color:#666;
	background-color:#f5f5f5;
	margin:0;
	padding:5px 15px;
	font-size:14px;
	font-weight:normal;
	border:1px solid #fff;
	border-bottom:none;
	cursor:pointer;
	border-bottom:1px solid #ddd;
}
/* currently active header */
.accordion .tab.current {
	color:#333;
	cursor:default;
	background-color:#fff;
}
/* accordion pane */
.accordion .pane {
	border-bottom:1px solid #ddd;
	display:none;
	padding:10px 15px;
	font-size:12px;
	overflow: hidden;
}
.accordion .tab:nth-last-child(2) {
	border-bottom:none;
}
.accordion .pane:last-child {
	border-top:1px solid #ddd;
	border-bottom:none;
}
/* Toggle
---------------------------------------------------------- */
.toggle {
	position:relative;
	margin-bottom:10px;
}
.toggle_title {
	margin:0;
	padding:5px 10px 5px 45px;
	font-size:18px;
	line-height:18px;
	background: url("../images/toggle_buttons.png") no-repeat scroll -30px 3px transparent;
	cursor:pointer;
}
.toggle_active {
	background-position: 0px -27px;
}
.toggle_content {
	padding:10px;
	margin-top:5px;
	margin-left:5px;
	display:none;
}
/* ======================================================= */
/*                      Boxes Styles                       */
/* ======================================================= */
/* Messages
---------------------------------------------------------- */
.info, .error, .notice, .success {
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	border: 1px solid #bbb;
	margin-bottom: 20px;
}
.message_box_content h3 {
	margin-bottom: 0px;
}
.message_box_content {
	border: 1px solid #fff;
	padding:10px;
}
.info {
	background: #D7E7F5;
	color: #5E6984;
	border-color: #AACEE6;
}
.error {
	background: #FDE9EA;
	color: #A14A40;
	border-color: #FDCED0;
}
.notice {
	background: #FFF9CC;
	color: #736B4C;
	border-color: #FFDB4F;
}
.success {
	background: #E2F2CE;
	color: #466840;
	border-color: #BFE098;
}
.info a {
	color: #5E6984 !important;
}
.error a {
	color: #A14A40 !important;
}
.notice a {
	color: #736B4C !important;
}
.success a {
	color: #466840 !important;
}
.error_msg {
	margin-top: -20px;
	margin-bottom: 20px;
	background: none repeat scroll 0 0 #fff3f3;
	border: 1px solid #fcbec0;
	border-top: 0 none;
	color: #684c4c;
}
.error_msg ul, .error_msg ol {
	margin-bottom: 0;
}
/* Framed box
---------------------------------------------------------- */
.framed_box {
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	border: 1px solid #bbb;
	margin-bottom: 20px;
}
.rounded,.rounded .framed_box_content{
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.framed_box.center{
	text-align:center;
}
.framed_box_content {
	border: 1px solid #fff;
	background-color: #f0f0f0;
	padding:20px;
	padding-bottom: 0;
}

/* Note box
---------------------------------------------------------- */
.note {
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.08); /* FF3.5+ */
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.08); /* Saf3.0+, Chrome */
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.08); /* Opera 10.5, IE 9.0 */
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	border:1px solid #eee;
	border:1px solid rgba(0, 0, 0, 0.08);
	margin-bottom: 20px;
	background:#FEFDF0;
	background: -moz-linear-gradient(
		center top,
		rgba(255, 255, 0, .1) 0%,
		rgba(238, 238, 0, .08) 100%
	);/* FF3.6 */
	background: -webkit-gradient(
		linear,
		center bottom,
		center top,
		from(rgba(238, 238, 0, .1)),
		to(rgba(255, 255, 0, .08))
	);/* Saf4+, Chrome */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#15FFFF00', EndColorStr='#19EEEE00'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#15FFFF00', EndColorStr='#19EEEE00')"; /* IE8 */
}
.note_title{
	padding:15px 20px 5px 16px;
	margin:0;
}
.note.alignleft{
	margin:2px 16px 16px 2px !important;
}
.note.alignright{
	margin:2px 2px 16px 16px !important;
}
.note_content {
	padding:0 15px 20px;
}
/* ======================================================= */
/*                     Buttons Styles                      */
/* ======================================================= */
.button, .button span {
	display: inline-block;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.button {
	white-space: nowrap;
	line-height:1em;
	position:relative;
	outline: none;
	overflow: visible; /* removes extra side padding in IE */
	cursor: pointer;
	border: 1px solid #999;/* IE */
	border: rgba(0, 0, 0, .2) 1px solid;/* Saf4+, Chrome, FF3.6 */
	border-bottom:rgba(0, 0, 0, .4) 1px solid;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	background: -moz-linear-gradient(
		center top,
		rgba(255, 255, 255, .1) 0%,
		rgba(0, 0, 0, .1) 100%
	);/* FF3.6 */
	background: -webkit-gradient(
		linear,
		center bottom,
		center top,
		from(rgba(0, 0, 0, .1)),
		to(rgba(255, 255, 255, .1))
	);/* Saf4+, Chrome */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000')"; /* IE8 */
	-moz-user-select: none;
	-webkit-user-select:none;
	-khtml-user-select: none;
	user-select: none;
}
button::-moz-focus-inner {
    border: none; /* overrides extra padding in Firefox */
}
button.button  {
	padding:0px;
	margin:0;
}
.button.full, .button.full span {
	display: block;
}
.button:hover, .button.hover {
	background: -moz-linear-gradient(
		center top,
		rgba(255, 255, 255, .2) 0%,
		rgba(255, 255, 255, .1) 100%
	);/* FF3.6 */
	background: -webkit-gradient(
		linear,
		center bottom,
		center top,
		from(rgba(255, 255, 255, .1)),
		to(rgba(255, 255, 255, .2))
	);/* Saf4+, Chrome */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19FFFFFF'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19FFFFFF')"; /* IE8 */
}
.button:active, .button.active {
	top:1px;
	background: -moz-linear-gradient(
		center top,
		rgba(0, 0, 0, .1) 0%,
		rgba(255, 255, 255, .1) 100%
	);/* FF3.6 */
	background: -webkit-gradient(
		linear,
		center bottom,
		center top,
		from(rgba(255, 255, 255, .1)),
		to(rgba(0, 0, 0, .1))
	);/* Saf4+, Chrome */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#19000000', EndColorStr='#19FFFFFF'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#19000000', EndColorStr='#19FFFFFF')"; /* IE8 */
}
.button span {
	position: relative;
	color:#fff;
	text-shadow:0 1px 1px rgba(0, 0, 0, 0.25);
	border-top: rgba(255, 255, 255, .2) 1px solid;
	padding:0.6em 1.3em;
	line-height:1em;
	text-decoration:none;
	text-align:center;
	white-space: nowrap;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	/* Safari and Google Chrome only - fix margins */
	button.button span {
		margin-top: -1px;
		margin-left:-2px;
		margin-right:-2px;
	}
}
.button.small span {
	font-size:12px;
}
.button.medium span {
	font-size:14px;
}
.button.large span {
	font-size:18px;
}
/* Button Color Scheme
---------------------------------------------------------- */
.button.black {
	background-color: #333333;
}
.button.gray {
	background-color: #666666;
}
.button.white {
	background-color: #FFFFFF;
}
.button.white span{
	color: #666666;
}
.button.red {
	background-color: #e62727;
}
.button.orange {
	background-color: #ff5c00;
}
.button.magenta {
	background-color: #A9014B;
}
.button.yellow {
	background-color: #ffb515;
}
.button.blue {
	background-color: #00ADEE;
}
.button.pink {
	background-color: #e22092;
}
.button.green {
	background-color: #91bd09;
}
.button.rosy {
	background-color: #F16C7C;
}
/* ======================================================= */
/*                        ColorBox                         */
/* ======================================================= */
/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

/* 
    ColorBox example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
#cboxOverlay{background:#000;}

#colorbox{}
    #cboxTopLeft{width:29px; height:29px; background:url("../images/colorbox_corners.png") 0 0 no-repeat;}
    #cboxTopCenter{height:29px; background:url("../images/colorbox_corners.png") 0 -29px repeat-x;}
    #cboxTopRight{width:29px; height:29px; background:url("../images/colorbox_corners.png") -29px 0 no-repeat;}
    #cboxBottomLeft{width:29px; height:70px; background:url("../images/colorbox_corners.png") 0 -58px no-repeat;}
    #cboxBottomCenter{height:70px; background:url("../images/colorbox_corners.png") 0 -128px repeat-x;}
    #cboxBottomRight{width:29px; height:70px; background:url("../images/colorbox_corners.png") -29px -58px no-repeat;}
    #cboxMiddleLeft{width:29px; background:url("../images/colorbox_border.png") 0 0 repeat-y;}
    #cboxMiddleRight{width:29px; background:url("../images/colorbox_border.png") -29px 0 repeat-y;}
    #cboxContent{background:#fff;}
        #cboxLoadedContent {}
        #cboxLoadingOverlay{background:url("../images/colorbox_loading_bg.png") center center no-repeat;}
        #cboxLoadingGraphic{background:url("../images/loading_big.gif") center center no-repeat;}
        #cboxTitle{position:absolute; bottom:-30px; left:0; text-align:center; width:100%;height:20px; font-size:20px; color:#666;}
        #cboxCurrent{position:absolute; bottom:-33px; right:15px; color:#999;}

		#cboxPrevious,#cboxNext{z-index:1000;position:absolute;top:0;width:40%; height:100%;text-indent:-9999px;background:url("../images/blank.gif") 0 0 repeat;}
		#cboxPrevious{ left:-1px;}
		#cboxPrevious.hover{background:url("../images/colorbox_previous.png") left center no-repeat;}
		#cboxNext{right:-1px;}
		#cboxNext.hover{background:url("../images/colorbox_next.png") right center no-repeat;}
		#cboxClose{position:absolute; top:-1px; right:5px; display:block; background:url("../images/colorbox_close.png") 0 0 no-repeat; width:45px; height:26px; text-indent:-9999px;z-index:100000;}
		#cboxClose.hover{}

        .cboxSlideshow_on #cboxSlideshow{background-position:-125px 0px; right:27px;}
        .cboxSlideshow_on #cboxSlideshow.hover{background-position:-150px 0px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-150px -25px; right:27px;}
        .cboxSlideshow_off #cboxSlideshow.hover{background-position:-125px 0px;}

#colorbox.withVideo #cboxPrevious,#colorbox.withVideo #cboxNext{
	width:30px;
	height:200px;
	top:95px;
}

/* fixes png-transparency for IE. */
.cboxIE #cboxTopLeft,.cboxIE #cboxTopCenter,.cboxIE #cboxTopRight,.cboxIE #cboxBottomLeft,.cboxIE #cboxBottomCenter,.cboxIE #cboxBottomRight,.cboxIE #cboxMiddleLeft,.cboxIE #cboxMiddleRight {
	background:transparent;
}


/* ======================================================= */
/*                        Structure                        */
/* ======================================================= */
/* Main Structure
---------------------------------------------------------- */
#page {
	position: relative;
	background: url("../images/page_top_line.png") repeat-x scroll 0 0 transparent;
}
#main, #sidebar{ position:relative; }
* html #page, * html #sidebar{ display:inline; }
.inner{
	width: 800px;
	margin: 0 auto;
	position: relative;
	height: 100%;
}
#page .inner { padding: 40px 0 0; }
#page_bottom {
	height:30px;
	background:url("../images/page_bottom_line.png") repeat-x scroll 0 0 transparent;
}
